Willkommen, Gast ( Anmelden | Registrierung )     [ Hilfe | Mitglieder | Suche ]

 
Reply to this topicStart new topic
> Mysql-Support für PHP?
Hennes
Beitrag Thu. 11. May 2017, 09:25
Beitrag #1


Member
**

Gruppe: Members
Beiträge: 38
Mitglied seit: 28.09.2006
Mitglieds-Nr.: 260



Hallo zusammen,

ich habe ein Problem bei der Installation. Beim Pretest erscheint folgende Fehlermeldung ...

PHP-Check
Info »ok PHP version >= 4.3.2

warning MySQL support
Eine Mysql Version größer oder gleich 3.23.58 ist erforderlich und der Mysql-Support für PHP muss installiert sein, damit Sie mit Sefrengo arbeiten können.

NOTIZ: MySQL-Version 5.6 ...

Jemand eine Ahnung?

Gruß
Hennes

Der Beitrag wurde von Hennes bearbeitet: Thu. 11. May 2017, 09:55
Go to the top of the page
 
+Quote Post
sun.go
Beitrag Mon. 5. June 2017, 17:17
Beitrag #2


Advanced Member
***

Gruppe: Members
Beiträge: 70
Mitglied seit: 08.11.2010
Mitglieds-Nr.: 2.303



ZITAT(Hennes @ Thu. 11. May 2017, 09:25) *
Hallo zusammen,

ich habe ein Problem bei der Installation. Beim Pretest erscheint folgende Fehlermeldung ...

PHP-Check
Info »ok PHP version >= 4.3.2

warning MySQL support
Eine Mysql Version größer oder gleich 3.23.58 ist erforderlich und der Mysql-Support für PHP muss installiert sein, damit Sie mit Sefrengo arbeiten können.

NOTIZ: MySQL-Version 5.6 ...

Jemand eine Ahnung?

Gruß
Hennes


Ich denke fast Deine SQL Version ist zu modern ...
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 Besucher lesen dieses Thema (Gäste: 1 | Anonyme Besucher: 0)
0 Mitglieder:

 



RSS Vereinfachte Darstellung Aktuelles Datum: 8.12.19 - 12:45

Sefrengo ist ein eingetragenes Markenzeichen und urheberrechtlich geschützt.
Copyright 2009 Design & Daten, Alle Rechte vorbehalten.